body {
	margin: 0;
	overflow-x: hidden;
}

.container {
	padding: 0 2.5em 0 2.5em;
}

#main-document {
    position: relative;
    min-height: 100vh;
}

.section-overlay-element {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255);
    opacity: 0;
    pointer-events: none;
    transition: all .3s;
	z-index: 9999;
}

.main-document-site-overlay {
	pointer-events: auto;
	opacity: .4;
}

.content {
  	position: relative; /* Ensure content is positioned correctly above background */
  	z-index: 1; /* Bring foreground content to the front */
  	background-color: none; /* Example: background for content to make it visible */
}

.header {
	background-color: #fff;
	height: 172px;
	width: 100%;
}

.footer {
	background-color: #453d3d;
	height: 114px;
	width: 100%;
	
}

.basiclink {
	text-decoration:none;
	color: #c7b95e;
}

.header-content-wrapper {
	padding: 0 15px;
	margin-left: 72.5px;
	
}

.content-wrapper {
	padding: 0 15px;
	margin: 0 10%;
}

.editable {
	position: relative;
}

.group {
	display: flex
}

.main-navigation-container {
	width: 100%;
}

.main-navigation {
	position: relative;
	width: auto;
	min-width: 600px;
	height: 118px;
	float: right;
}

.navigation-tile {
	height: 118px;
	padding: 0px 16px 0px 16px;
	position: relative;
	width: 118px;
}

.main-navigation ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.main-navigation ul li {
  float: right;
  list-style-type: none;
}

.main-navigation ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 50px 0px;
  text-decoration: none;
}

.main-navigation ul > li.navigation-tile a {
	color: rgb(82, 82, 82);
	font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

.nav-mobile-main-navigation ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.nav-mobile-main-navigation ul li {
  float: right;
  list-style-type: none;
}

.nav-mobile-main-navigation ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 50px 0px;
  text-decoration: none;
}

.nav-mobile-main-navigation ul > li.navigation-tile a {
	color: rgb(82, 82, 82);
	font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

.general-button {
	background-color: #fff;
	border: solid 3px #603696;
	color: #000;
	width: 350px;
	height: 46px;
	float: right;
	transition: all .3s;
}

.general-button span {
	height: 54px;
	padding: 0px 16px 0px 16px;
	position: relative;
	top: 16px;
	text-transform: uppercase;
}


.general-button:hover {
	border-color: #603696;
	background-color: #603696;
	color: #fff;
}

.no-scroll {
    overflow: hidden;
}